2009-04-16  Mike Massonnet <mmassonnet@xfce.org>

	* gl.po: Galician translation update (Leandro Regueiro)

2009-04-15  Piotr Sokół <piotr.sokol@10g.pl>

	* pl.po: Polish translation update

2009-04-13  Mike Massonnet <mmassonnet@xfce.org>

	* de.po: German translation update (Fabian Nowak)

2009-04-04  Per Kongstad <pko@xfce.org>

	* da.po: Danish translation update (Per Kongstad)

2009-03-30  Piotr Sokół <piotr.sokol@10g.pl>

	* pl.po: Polish translation update

2009-03-29  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2009-03-23  Piotr Sokół <piotr.sokol@10g.pl>

	* pl.po: Polish translation update

2009-03-19  Masato Hashimoto <cabezon.hashimoto@gmail.com>

	* ja.po: Japanese translation update (Masato Hashimoto)

2009-03-16  Piotr Sokół <piotr.sokol@10g.pl>

	* pl.po: Polish translation update

2009-03-14  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)
	* gl.po: Galician translation update (Leandro Regueiro)

2009-03-08  Piotr Sokół <piotr.sokol@10g.pl>

	* pl.po: Polish translation update

2009-03-08  Maximilian Schleiss <maximilian@xfce.org>

	* nn.po: Renamed nn_NO.po to nn.po

2009-03-05  Mike Massonnet <mmassonnet@xfce.org>

	* pt.po: Renamed pt_PT.po to pt.po (bug #4574)
	* nb.po: Renamed nb_NO.po to nb.po (bug #4574)

2009-03-01  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)
	* pl.po: Polish translation update (Piotr Sokół)

2009-02-22  Mike Massonnet <mmassonnet@xfce.org>

	* ru.po: Update Russian translation (Ilya Shestopalov)

2009-02-21  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update

2009-02-20  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation update (Carles Muñoz Gorriz)
	* gl.po: Galician translation update (Leandro Regueiro)
	* it.po: Italian translation update (Gianluca Foddis)
	* zh_CN: Simplified Chinese translation update (Chris K. Zhang)

2009-02-13 Per Kongstad <pko@xfce.org>

	* da.po: Danish translation update 0.9.99 (Per Kongstad)

2009-02-11  Eren Türkay <erenturkay@xfce.org>

    	* tr.po: Turkish translation update

2009-01-24 Per Kongstad <pko@xfce.org>

	* da.po: Danish translation update (Per Kongstad)

2009-02-11  Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Fix typos + Patch from Jérôme Guelfucci

2009-02-07  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Polish translation update (Piotr Sokół)

2009-02-03  Maximilian Schleiss <maximilian@xfce.org>

	* en_GB.po: British English translation update (Jeff Bailes)

2009-01-31  Eren Türkay <erenturkay@xfce.org>

	* tr.po: Turkish translation update (Gökmen Görgen, Samed Beyribey)

2009-01-25  Jannis Pohlmann <jannis@xfce.org>

	* *.po: Update translation files.

2009-01-24  Per Kongstad

	* da.po: Danish translation update (Per Kongstad)

>>>>>>> .r29490
2009-01-21  Maximilian Schleiss <maximilian@xfce.org>

	* zh_CN.po: Simplified Chinese translation update (Chris K. Zhang)

2009-01-19  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Norwegian Bokmal translation update (Terje Uriansrud)

2009-01-04  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Polish translation update (Piotr Sokół)

2008-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation update (Leandro Regueiro)
	* id.po: Indonesian translation update (Andhika Padmawan)
	* ja.po: Japanese translation update (Masato Hashimoto)
	* zh_CN: Simplified Chinese translation update (Hunt Xu)

2008-12-16  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-12-13  Alexander Toresson <eulex@xfce.org>

	* sv.po: Swedish translation update (Daniel Nylander)

2008-12-13  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)
	* ja.po: Japanese translation update (Masato Hashimoto)
	* uk.po: Ukrainian translation update (Dmitry Nikitin)

2008-12-07  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-12-03  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Polish translation update (Piotr Sokół)

2008-12-02  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-11-30  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)
	* es.po: Spanish translation update (Abel Martín)
	* ja.po: Japanese translation update (Masato Hashimoto)

2008-11-30 Lars Nielsen <lars@mit-web.dk>

	* da.po: Danish translation update (Per Kongstad)

2008-11-29  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: French translation udpate

2008-11-28 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2008-11-26 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2008-11-26  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: French translation udpate
	* uk.po: Ukrainian translation udpate (Dmitry Nikitin)

2008-11-26  Piarres Beobide

        * eu.po: Basque translation update

2008-11-25  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)
	* fr.po: French translation update

2008-11-24  Maximilian Schleiss <maximilian@xfce.org>

	* uk.po: Ukrainian translation udpate (Dmitry Nikitin)

2008-11-24  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-11-23  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)

2008-11-21  Michal Várady <miko.vaji@gmail.com

	* cs.po: Czech translation updated

2008-11-21  Piarres Beobide

	* eu.po: Basque translation update

2008-11-21  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-11-19  Maximilian Schleiss <maximilian@xfce.org>

	* *.po; Thunar.pot: Updated files

2008-11-18  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO: Norwegian Bokmal translation update (Terje Uriansrud)
	* sq.po: Albanian translation update (Besnik Bleta)

2008-11-16  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update (Fabian Nowak)
	* es.po: Spanish translation update (Abel Martín)
	* uk.po: Ukrainian translation update (Dmitry Nikitin)

2008-11-16  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Belarusian translation update

2008-11-15  Eren Türkay <erenturkay@xfce.org>

        * tr.po: Turkish translation update (Gökmen Görgen)

2008-11-11  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-11-10  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)

2008-11-08 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2008-11-02  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update (Fabian Nowak)
	* es.po: Spanish translation update (Abel Martín)

2008-11-02  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-11-01 Lars Nielsen <lars@mit-web.dk>

	* da.po: Danish translation update (Per Kongstad)

2008-10-30  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)

2008-10-30  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2008-10-30  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-10-29  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po: Japanese translation udpate (Masato Hashimoto)

2008-10-29  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martin)
	* ja.po: Japanese translation update (Nobuhiro Iwamatsu)
	* sq.po: Albanian translation update (Besnik Bleta)

2008-10-20  Maximilian Schleiss <maximilian@xfce.org>

	* et.po: Estonian translation update (Kristjan Siimson)

2008-10-18  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)
	* ja.po: Japanese translation update (Nobuhiro Iwamatsu)
	* nb_NO.po: Norwegian Bokmal translation update (Terje Uriansrud)

2008-10-12  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2008-10-10  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: French translation update

2008-10-05  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)
	* ja.po: Japanese translation update (Hashimoto Masato)

2008-09-19 Piarres Beobide

        * eu.po: Basque translation update

2008-09-07 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2008-08-10  Maximilian Schleiss <maximilian@xfce.org>

	* ko.po: Korean translation updated (ByungHyun Choi)
	* pl.po: Polish translation updated (Piotr Maliński)

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* id.po, LINGUAS: Add Indonesian translation (Andhika Padmawan)

2008-06-22	Mike Massonnet <mmassonnet@xfce.org>

	* nn_NO.po, LINGUAS: Add Norwegian (Nynorsk) translation (Eirik U. Birkeland)

2008-05-27  Eren Türkay <erenturkay@xfce.org>

	* tr.po: Update Turkish translation

2008-05-14  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Minor fix to the Finnish translation

2008-05-13  Mike Massonnet <mmassonnet@xfce.org>

	* en_GB.po: Update translation (Jeff Bailes)

2008-04-27  Mike Massonnet <mmassonnet@xfce.org>

	* ku.po, LINGUAS: Add Kurdish translation (Erdal Ronahi
					<erdal.ronahi@gmail.com>)

2008-04-27  Mike Massonnet <mmassonnet@xfce.org>

	* lt.po: Update Lithuanian translation (Nerijus <nercury@gmail.com>)
	Note: fuzzied translation at line 537

2008-04-12  Mike Massonnet <mmassonnet@xfce.org>

    * lv.po: Update Latvian translation (Rihards Prieditis <rprieditis@gmail.com>)

2008-03-30  Mike Massonnet <mmassonnet@xfce.org>

	* zh_CN.po: Update Chinese Traditional translation,
	by Vern Sun <s5unty@gmail.com>

2008-03-18  Mike Massonnet <mmassonnet@xfce.org>

	* pt_PT.po: Update Portuguese translation by Nuno Miguel

2008-03-18  Mike Massonnet <mmassonnet@xfce.org>

	* ca.po: Update Catalan translation by Carles Muñoz Gorriz
	<carlesmu@ya.com>

2008-02-27  Mike Massonnet <mmassonnet@xfce.org>

	* es.po: Fix bug #3883

2008-02-23  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update.

2008-02-18  Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Update French translation

2008-01-20  Maximilian Schleiss <maximilian@xfce.org>

	* ru.po: Russian translation update
	by Andrey Fedoseev <andrey.fedoseev@gmail.com>

2008-01-11  Peeter Vois <peeter.vois@proekspert.ee>
	
	* et.po: minor changes

2008-01-10  Peeter Vois <peeter.vois@proekspert.ee>

	* et.po: Updated transltations by Mattias Põldaru <mahfiaz@gmail.com>

2007-12-23  Jean-François Wauthy <pollux@xfce.org>

	* pt_PT.po: Updated Portuguese translations by Nuno Miguel
	<nunis@netcabo.pt>

2007-12-18  Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Update

2007-12-07  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Norwegian Bokmal translation update
	by Terje Uriansrud <ter@operamail.com>

2007-12-07  Piarres Beobide 

	* eu.po: Basque translation update

2007-12-02  Benedikt Meurer <benny@xfce.org>

	* *.po: Update Project-Id-Version.

2007-11-30  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2007-11-29  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	  Fábio Nogueira <deb-user-ba@ubuntu.com>

2007-11-28  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new file here.
	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2007-11-17  Mike Massonnet <mmassonnet@xfce.org>

	* ro.po: Update Romanian translation by Mişu Moldovan <dumol@gnome.ro>

2007-11-15  Mike Massonnet <mmassonnet@xfce.org>

	* ur.po, LINGUAS: Add Urdu translation by ﻢﺤﻣﺩ ﻊﻠﻳ ﺎﻠﻤﻜﻳ
	  makki.ma@gmail.com

2007-11-11  Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Add latvian by Rihards Prieditis <RPrieditis@inbox.lv>

2007-11-03 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	  Fábio Nogueira <deb-user-ba@ubuntu.com>

2007-09-30  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translation

2007-09-24  Mike Massonnet <mmassonnet@xfce.org>

	* ko.po: Updated Korean translation by ByungHyun Choi
	  <byunghyun.choi@debianusers.org>

2007-09-10  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian translation

2007-09-05  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2007-08-29  Mike Massonnet <mmassonnet@xfce.org>

	* nb_NO.po: Update translations
	  by Terje Uriansrud <ter@operamail.com>

2007-08-25  Mike Massonnet <mmassonnet@xfce.org>

	* pt_PT.po: European Portuguese update
	  by Nuno Miguel <nunis@netcabo.pt>

2007-08-24  Jean-François Wauthy <pollux@xfce.org>

	* sk.po: Add Slovak translations

2007-08-11  Eren Türkay <erenturkay@xfce.org>

	* tr.po: Fixed little typo

2007-07-14  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-07-06  Stephan Arts <stephan@xfce.org>

	* nl.po: Dutch translation update
	  patch by Peter Maassen <p.maassen@chello.nl> modified by me.

2007-06-20  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2007-06-20  Maximilian Schleiss <maximilian@xfce.org>

	* en_GB: British English translation updated
	  by Jeff Bailes <thepizzaking@gmail.com>

2007-06-14  Maximilian Schleiss <maximilian@xfce.org>

	* nl.po: Updated the Dutch translation
	  by Vincent Tunru <imnotb@gmail.com>

2007-06-14  Stephan Arts <stephan@xfce.org>

	* nl.po: Updated the Dutch translation
	  by Vincent Tunru <imnotb@gmail.com>

2007-06-11  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Added the Norwegian Bokmal translation
	  by Terje Uriansrud <ter@operamail.com>
	* pt_PT.po: Added the European Portuguese translation
	  by Nuno Miguel <nunis@netcabo.pt>

2007-06-10  Stephan Arts <stephan@xfce.org>

	* nl.po: Merged the Dutch translation by Vincent Tunru
	  <imnotb@gmail.com>

2007-06-04  Maximilian Schleiss <maximilian@xfce.org>

	* pt_BR.po: Updated the Brazilian Portuguese translation
	  by William Koch <wkromani@gmail.com>

2007-05-24  Eren Türkay <erenturkay@xfce.org>

	* tr.po: Fix broken string

2007-05-23  Benedikt Meurer <benny@xfce.org>

	* tr.po: Revert broken file.
	* *.po, *.pot: Merge new strings.
	* de.po: Update german translations.

2007-05-22  Eren Turkay <erenturkay@xfce.org>

	* tr.po: Updated.

2007-05-22  Benedikt Meurer <benny@xfce.org>

	* *.po, *.pot: Merge new strings.
	* de.po: Update german translations.

2007-05-16  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Added the Norwegian Bokmal translation
	  by Terje Uriansrud <ter@operamail.com>

2007-04-15  Eren Türkay <erenturkay@xfce.org>

	* tr.po: Updated

2007-04-08  Eren Türkay <erenturkay@xfce.org>

	* tr.po: Finished Turkish translation

2007-04-08  Eren Türkay <erenturkay@xfce.org>

	* tr.po: Updated Turkish translation

2007-04-08  Stephan Arts <stephan@xfce.org>

	* nl.po: Updated Dutch translations.

2007-04-07  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2007-04-05  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translations

2007-03-31  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian translation

2007-03-27  Maximilian Schleiss <maximilian@xfce.org>

	* en_GB.po: Added the British translation
	  by Jeff Bailes <thepizzaking@gmail.com>

2007-03-25  Daichi Kawahata <daichi@xfce.

	* tr.po: Fixed an error.
	* sq.po: Fixed header.
	* mk.po: Removed executable attribute.

2007-03-18  Eren Turkay <erenturkay@xfce.org>

	* tr.po: Updated the Turkish translation.

2007-03-15 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation by Dmitry Nikitin.

2007-02-20  Maximilian Schleiss <maximilian@xfce.org>

	* ko.po: Updated the Korean translation
	  by ByungHyun Choi <byunghyun.choi@debianusers.org>

2007-02-10  Maximilian Schleiss <maximilian@xfce.org>

	* Modified LINGUAS files to include Albanian language,
	verified all the LINGUAS files.

2007-02-08  Mohamed Magdy <mohamed.m.k@gmail.com>

	* ar.po: initial commit.
	* LINGUAS: adding ar language code

2007-02-07  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Fixed accelerators.

2007-02-04  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Modified some strings to be less impersonal,
	  fixed typos and changed some strings to reflect the doc.

2007-01-24  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Added the Albanian translation by
	  Besnik Bleta <besnik@programeshqip.org>

2007-01-23  Amanpreet SIngh Alam <aalam@users.sf.net>

	* pa.po: Punjabi Translation added
	* LINGUS: add pa in language

2007-01-21  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Updated the Polish translation by
	  Szymon Kałasz <szymon_maestro@gazeta.pl>
	* ro.po: Updated the Romanian translation by
	  Mişu Moldovan <dumol@gnome.ro>

2007-01-20  Benedikt Meurer <benny@xfce.org>

	* === Released 0.8.0 ===
	* *.po: Update Project-Id-Version.

2007-01-20  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian Translation

2007-01-20  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian Translation

2007-01-19  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Updated the Polish translation by
	Szymon Kałasz <szymon_maestro@gazeta.pl>

2007-01-19  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Minor changes to the French translation.
	to better reflect the new documentation (not uploaded yet)

2007-01-19  Stavros Giannouris  <stavrosg@hellug.gr>

	* el.po: Updated Greek translation.

2007-01-19  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian Translation

2007-01-18  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translation.

2007-01-18  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Minor changes to the French translation.
	* pl.po: Updated the Polish translation by
	Szymon Kałasz <szymon_maestro@gazeta.pl>

2007-01-17  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Added Belarusian translation
	* LINGUAS: Added "be"

2007-01-16  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Updated the Polish translation by
	Szymon Kałasz <szymon_maestro@gazeta.pl>

2007-01-14  Maximilian Schleiss <maximilian@xfce.org>

	* it.po: Updated the Italian translation by
	Roberto Pariset <r.pariset@gmail.com>

2007-01-14  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Updated Catalan translation

2007-01-12  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation.

2007-01-12  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Fixed a couple of typos in the Finnish translation.

2007-01-11  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Updated the Polish translation by
	Piotr Maliński <admin@rk.edu.pl>

2007-01-11  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Update the .po files.
	* de.po: Update german translations as discussed with the other
	  german translators.

2007-01-11  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2007-01-11  Piarres Beobide <pi@beobide.net>

	* eu.po: Update basque translation.

2007-01-10  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation.

2007-01-10  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2007-01-07  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation.

2007-01-06  Benedikt Meurer <benny@xfce.org>

	* de.po: Some german translation love.

2007-01-05  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Updated the German translation by
	Fabian Nowak <timystery@arcor.de>

2007-01-03  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Drop obsolete strings.
	* de.po: Update german translations.

2007-01-01  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: changed accelerator and names in credits

2006-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* mk.po: Added the Macedonian translation by
	Viktor Stojanovski <viktor@lugola.net> and
	Jovan Naumovski <jovan@lugola.net>

2006-12-20  Maximilian Schleiss <maximilian@xfce.org>

	* ru.po: Updated the Russian translation by
	Andrey Fedoseev <andrey.fedoseev@gmail.com>

2006-11-24  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Fixed unclear translation
	by Niki Kovacs

2006-11-14  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Modified description text and fixed a typo

2006-11-11  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update

2006-11-11  Maximilian Schleiss <maximilian@xfce.org>

	* cs.po: Updated the Czech translation
	by Michal Várady <miko.vaji@gmail.com>.

2006-11-09  Maximilian Schleiss <maximilian@xfce.org>

	* it.po: Updated the Italian translation
	by Roberto Pariset <robdebian@gmail.com>.

2006-11-07  Maximilian Schleiss <maximilian@xfce.org>

	* zh_CN.po: Updated the Chinese translation
	by kang kang <kanger@gmail.com>.

2006-11-06  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Minor correction in the French translation
	spotted by Mike Massonnet <mmassonnet@gmail.com>.

2006-11-05  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ko.po: Added Korean translations by ByungHyun Choi
	<byunghyun.choi@gmail.com>

2006-11-05  sas <sas@321>

	* hu.po: Updated Hungarian translation

2006-11-04  Benedikt Meurer <benny@xfce.org>

	* *.po: Update Project-Id-Version.

2006-11-04  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Updated Catalan translation

2006-11-04  Piarres Beobide <pi@beobide.net>

	* eu.po: Update basque translation.

2006-11-03  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-11-03  Adriano Winter Bess  <adriano@xfce.org>

	* pt_BR.po: Updated brazilian portuguese translations.

2006-11-03  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.
	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-10-29  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Added the translators credits in the french translation.

2006-10-28  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* dz.po: add Dzongkha translation by Dzongkha team
	Tenzin <tdendup@dit.gov.bt>

2006-10-22  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update

2006-10-16  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Fixed typos in French translation.

2006-10-02  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	<andrey.fedoseev@gmail.com>
	
2006-10-01  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Updated traditional Chinese translations.

2006-09-24  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Fixed some Esperanto translations by Antono Vasiljev
	<antono.vasiljev@gmail.com>.

2006-09-23  Jean-François Wauthy <pollux@xfce.org>

	* pl.po: Updated Polish translations by piotr maliński
	<riklaunim@gmail.com>

2006-09-20  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated Esperanto translations, by Jarbas Araujo
	<jarbasaraujojr@yahoo.com.br>.

2006-09-19  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated Esperanto translations.

2006-09-18  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update catalan translation.

2006-09-17  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Update Czech translations
	* fr.po: Updated French translations

2006-09-15  Piarres Beobide <pi@beobide.net>

	* eu.po: Update basque translation.

2006-09-12  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-09-10  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-09-03  Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Updated French translations

2006-09-02  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Updated traditional Chinese translations.

2006-09-02  Benedikt Meurer <benny@xfce.org>

	* cs.po: Update czech translations by Michal Várady
	  <miko.vaji@gmail.com>.
	* it.po: Update italian translations by Roberto Pariset
	  <robdebian@gmail.com>.
	* pl.po: Update polish translations by Szymon Kałasz
	  <szymon_maestro@gazeta.pl>.

2006-08-31  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-08-30  Piarres Beobide <pi@beobide.net>

	* eu.po: Update basque translation.

2006-08-29  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Updated traditional Chinese translations.

2006-08-29  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Synchronize file list.
	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-08-29  sas <sas@321.hu>

	* hu.po: Hungarian translation updates.

2006-08-28  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-08-28  Piarres Beobide <pi@beobide.net>

	* eu.po: Update basque translation.

2006-08-28  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-08-28  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Synchronize file list.
	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-08-27  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations
	* it.po: Updated Italian translations
	* ka.po: Add Georgian translations

2006-08-27  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translations update.

2006-08-26  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.
	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-08-24  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update catalan translation.

2006-08-19  Hydonsingore Cia <hydosningore@educities.edu.tw>

	* zh_TW.po: Update traditional Chinese translations
	  by Cosmo Chene <cosmolax@gmail.com>

2006-08-19  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	<miko.vaji@gmail.com>
	* fr.po: Updated French translations by Max Schleiss
	* gl.po: Add Galician translations

2006-08-17  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-08-15  Piarres Beobide <pi@beobide.net>

	* eu.po: Update basque translation.

2006-08-15  Jean-François Wauthy <pollux@xfce.org>

	* pl.po: Updated Polish translations by piotr maliński
	<riklaunim@gmail.com>

2006-08-13  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-08-12  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-08-12  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Update traditional Chinese translations.

2006-08-10  Piarres Beobide <pi@beobide.net>

	* eu.po: Update basque translation.

2006-08-08  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-08-08  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Remove no longer existing file.
	* Thunar.pot, *.po: Update translations.
	* de.po: Update german translations.
	* it.po: Update italian translations by Roberto Pariset
	  <robdebian@gmail.com>.

2006-08-05  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated Esperanto translations by
	Antono Vasiljev <antonalist@gmail.com>.

2006-08-04  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update.

2006-07-29  Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Updated French translations by Maximilian Schleiss
	<maximilian@xfce.org>
	* pl.po: Update Polish translations by Szymon Kałasz
	<szymon_maestro@gazeta.pl>

2006-07-29  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translations.

2006-07-27  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	<miko.vaji@gmail.com>

2006-07-27  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.
	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-07-20  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated Esperanto translations from Antono Vasiljev 
	  <antono.vasiljev@gmail.com>

2006-07-10  Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Updated French translations from Maximilian Schleiss
	<maximilian@xfce.org>

2006-07-09  Benedikt Meurer <benny@xfce.org>

	* *.po: Update Project-Id-Version.
	* *.po: Update translations.

2006-07-09  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated Esperanto translations from Antono Vasiljev 
	  <antono.vasiljev@gmail.com>
	* Changelog: forgot to commit 'Changelog' on July 4th: fixed.

2006-07-07  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations.

2006-07-04  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* LINGUAS, eo.po: Added Esperanto translations from Antono Vasiljev 
	  <antono.vasiljev@gmail.com>

2006-06-25  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations.

2006-06-16  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-06-15  Daichi Kawahata <daichi@xfce.org>

	* it.po: Updated Italian translations by Roberto Pariset
	  <r.pariset@gmail.com>.
	* Thunar.pot, *.po: Updated.

2006-06-14  Piarres Beobide <pi@beobide.net>

	* eu.po: Update basque translation.

2006-06-12  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Updated Finnish translation.

2006-06-12  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* it.po: Updated Italian translations by Roberto Pariset
	  <r.pariset@gmail.com>.
	* Thunar.pot, *.po: Updated.

2006-06-12  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Update traditional Chinese translations.

2006-06-12  Piarres Beobide <pi@beobide.net>

	* eu.po: Update basque translation.

2006-06-11  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.
	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-06-11  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* Thunar.pot, *.po: Updated.

2006-06-10  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-06-06  Daichi Kawahata <daichi@xfce.org>

	* LINGUAS, ro.po: Added Romanian translations by Misu Moldovan
	  <dumol@gnome.ro>.

2006-06-05  Adriano Winter Bess  <adriano@xfce.org>

	* pt_BR.po: Updated brazilian portuguese translations.

2006-06-05  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: updated catalan translation by
	Carles Munoz Gorriz <carlesmu@internautas.org>

2006-06-03  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translation.

2006-06-03  Daichi Kawahata <daichi@xfce.org>

	* it.po: Updated Italian translations by Roberto Pariset
	  <r.pariset@gmail.com>.

2006-06-02  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update

2006-05-31  Piarres Beobide <pi@beobide.net>

	* eu.po: Update basque translation.

2006-05-31  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translation.
	* it.po: Updated Italian translations by Roberto Pariset
	  <r.pariset@gmail.com>.
	* Thunar.pot, *.po: Updated.

2006-05-26  Mantas Zapolskas <mantaz@users.sourceforge.net>

	* LINGUAS, lt.po: Adding Lithuanian language.

2006-05-21  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations

2006-05-21  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Updated traditional Chinese translation by
	  Cosmo Chene <cosmolax@gmail.com>

2006-05-21  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-05-17  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-05-15  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: updated catalan translation by
	Carles Muñoz Gorriz <carlesmu@internautas.org>

2006-05-13  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: updated catalan translation.

2006-05-13  Daichi Kawahata <daichi@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.

2006-05-13  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Update traditional Chinese translation.

2006-05-13  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-12  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translations updated.

2006-05-10  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translations updated.

2006-05-08  Piarres Beobide <pi@beobide.net>

	* eu.po : Update basque translation.

2006-05-07  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-05-07  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.

2006-05-06  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translation.

2006-05-05  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Comment updates.

2006-05-02  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.
	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.
	* fr.po: Updated French translations by Niki Kovacs
	  <contact@kikinovak.net>, corrected by Stephane Roy
	  <sroy@j2n.net>.
	* LINGUAS, cs.po: Added Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.
	* Thunar.pot, *.po: Updated.

2006-05-01  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-04-30  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.
	* it.po: Updated Italian translations by Roberto Pariset
	  <r.pariset@gmail.com>.
	* ja.po: Updated Japanese translations.

2006-04-29  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.
	* Thunar.pot, *.po: Updated.

2006-04-26  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Update traditional Chinese translations
	  offered by Cosmo Chene <cosmolax@gmail.com>

2006-04-25  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-04-24  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Tweaks in some translations

2006-04-23  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translation.

2006-04-23  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Sergey Fedoseev
	  <fedoseev.sergey@gmail.com>.
	* ja.po: Updated Japanese translations.
	* LINGUAS: Added `uk'.

2006-04-22  Daichi Kawahata <daichi@xfce.org>

	* LINGUAS, zh_CN.po: Added Simplified Chinese translations by
	  sunull <sunull@gmail.com>, jick nan <jick.nan@gmail.com>,
	  kangkang <kanger@gmail.com>.
	* Thunar.pot, *.po: Updated.

2006-04-19  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-04-19  Daichi Kawahata <daichi@xfce.org>

	* et.po: Updated Estonian translations by Peeter Vois
	  <Peeter.Vois@proekspert.ee>.

2006-04-16  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-04-16  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translation.

2006-04-16  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Updated.
	* de.po: Update german translations.

2006-04-16  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-04-15  Benedikt Meurer <benny@xfce.org>

	* LINGUAS, he.po: Import initial hebrew translations by Yo'av
	  Moshe <bjesus@gmail.com>.

2006-04-15  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations again.
	* ru.po: Updated Russian translations again by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.
	* fr.po: Updated French translations by Stephane Roy
	  <sroy@j2n.net>.
	* ja.po: Updated Japanese translations.
	* ru.po: Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-04-15  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translation.

2006-04-14  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2006-04-14  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-04-14  Benedikt Meurer <benny@xfce.org>

	* de.po: Update german translations, thanks to Fabian Nowak and
	  Jannis Pohlmann.

2006-04-14  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-04-14  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.
	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-04-13  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2006-04-13  SZERVAC Attila <sas@321.hu>

	* hu.po: Updated Hungarian translations.

2006-04-12  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.
	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-04-11  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.
	* Thunar.pot, *.po: Updated.

2006-04-09  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-04-08  Benedikt Meurer <benny@xfce.org>

	* de.po: Improve german translations, based on suggestions by
	  Fabian Novak.

2006-04-08  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.
	* ja.po: Updated Japanese translations.
	* et.po: Updated. Obviously, it's a flaw of using LINGUAS to
	  add a new language, should be reconsidered... Benedikt, do you
	  have any idea to notify Autotools ignoring this file?

2006-04-08  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations by Stathis Kamperis
	<ekamperi@auth.gr>

2006-04-08  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge changed strings.
	* de.po: Update german translations.

2006-04-08  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan Thunar, first full translation

2006-04-08  Daichi Kawahata <daichi@xfce.org>

	* es.po: Updated Spanish translations by Miguel Angel Ruiz
	  Manzano <debianized@gmail.com>.
	* et.po: Updated.

2006-04-05  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Continue working on traditional Chinese translations.

2006-04-04  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-04-04  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Update translations.

2006-04-02  Daichi Kawahata <daichi@xfce.org>

	* fr.po: Updated French translations by Stephane Roy
	  <sroy@j2n.net>.
	* Thunar.pot, *.po: Updated.

2006-03-30  Daichi Kawahata <daichi@xfce.org>

	* et.po: Added Estonian translations by Peeter Vois
	  <Peeter.Vois@proekspert.ee>.
	* Thunar.pot, *.po: Updated.

2006-03-27  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com> and Sergey Fedoseev
	  <fedoseev.sergey@gmail.com>.

2006-03-27  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: tranditional Chinese, continue working.

2006-03-26  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Revised some Japanese translations.

2006-03-26  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations, thanks to Fabian Novak.

2006-03-26  Daichi Kawahata <daichi@xfce.org>

	* hu.po: Updated Hungarian translations by SZERVAC Attila
	  <sas@321.hu>.
	* ja.po: Updated Japanese translations.
	* nl.po: Updated Dutch translations by Vincent Tunru
	  <imnotb@gmail.com>.

2006-03-26  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Update Greek translation.

2006-03-25  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files.
	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-03-25  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Very minor updates.
	* ja.po: Minor updates.
	* ja.po: Updated Japanese translations.

2006-03-24  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files.
	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-03-24  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files.
	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-03-23  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations

2006-03-22  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files.
	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-03-21  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files.
	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-03-21  Daichi Kawahata <daichi@xfce.org>

	* es.po: Updated Spanish translations by Miguel Angel Ruiz
	  Manzano <debianized@gmail.com>.
	* ja.po: Updated Japanese translations.
	* nl.po: Updated Dutch translations by Vincent Tunru
	  <imnotb@gmail.com>.
	* Thunar.pot, *.po: Updated.

2006-03-20  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in, Thunar.pot: Move thunar-uca to plugins/.

2006-03-19  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan seems a lot of work but they all are fuzzy

2006-03-19  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-03-18  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan added null translation and some little
	  tweaks to not-parsing ones

2006-03-18  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Sergey Fedoseev
	  <fedoseev.sergey@gmail.com>.
	* Thunar.pot, *.po: Updated. Discarded obsolete translations.

2006-03-16  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations. Use "Ordner" instead of "Verzeich-
	  nis" to be consistent with the shared-mime-info and Gtk+ translations.

2006-03-14  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: update traditional Chinese translations.

2006-03-13  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.
	* Thunar.pot, de.po: Updated.
	* *.po: Bump. Updated. Discarded obsolete translations.

2006-03-12  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Update translations again.
	* de.po: Fix typo in german translations.

2006-03-12  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.
	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update the german translations.

2006-03-12  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-03-11  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-03-09  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-03-06  Benedikt Meurer <benny@xfce.org>

	* LINGUAS: Read the set of available languages from po/LINGUAS
	  and substitute them when autogen.sh is run. This way we can
	  continue to use glib-gettext.

2006-03-05  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add Thunar-folder-handler.desktop.in here.
	* Thunar.pot, *.po: Merge new strings.

2006-03-05  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Updated zh_TW translations.

2006-03-04  Daichi Kawahata <daichi@xfce.org>

	* it.po: Updated Italian translations most by Roberto
	  Pariset <r.pariset@gmail.com>.

2006-03-04  Benedikt Meurer <benny@xfce.org>

	* de.po: Update german translations.

2006-03-04  Daichi Kawahata <daichi@xfce.org>

	* it.po: Updated Italian translations more by Roberto
	  Pariset <r.pariset@gmail.com>.
	* it.po: Updated Italian translations by Roberto Pariset
	  <r.pariset@gmail.com>.
	* de.po: Updated German translations by Fabian Nowak
	  <timystery@arcor.de>.
	* ja.po: Updated Japanese translations.
	* Thunar.pot, *.po: Updated.

2006-03-03  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations.

2006-03-02  Daichi Kawahata <daichi@xfce.org>

	* zh_TW.po: Fixed an error.

2006-03-02  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Newly added.

2006-03-02  Daichi Kawahata <daichi@xfce.org>

	* hu.po: Updated Hungarian translations by Szervac Attila
	  <sas@321.hu>.
	* fr.po: Updated French translations by Stephane Roy
	  <sroy@j2n.net>.
	* de.po: Fixed an error.
	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2006-03-02  Benedikt Meurer <benny@xfce.org>

	* de.po: Fix typo.

2006-03-02  Benedikt Meurer <benny@xfce.org>

	* *.po: Previous commit removed the semicolons from the
	  "Recommended applications" and "Other applications" strings.
	  Update the po files accordingly.

2006-03-02  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Update po files.
	* de.po: Updated the german translations. Thanks to Fabian
	  Nowak <timystery@arcor.de>.

2006-03-01  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Updated the german translations.

2006-02-27  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Revert the previous commit.

2006-02-26  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Update translations.

2006-02-25  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations

2006-02-25  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* fi.po: Added Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.
	* Thunar.pot, *.po: Updated. Discarded obsolete translations.

2006-02-24  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Sergey Fedoseev
	  <fedoseev.sergey@gmail.com>.

2006-02-23  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-02-23  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.

2006-02-23  Daichi Kawahata <daichi@xfce.org>

	* sv.po: Added Swedish translations by Daniel Nylander
	  <po@danielnylander.se>.

2006-02-22  Daichi Kawahata <daichi@xfce.org>

	* eu.po: Added Basque translations by Piarres Beobide
	  <pi@beobide.net>.

2006-02-19  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations

2006-02-19  Daichi Kawahata <daichi@xfce.org>

	* it.po: Updated Italian translations by Roberto Pariset
	  <r.pariset@gmail.com>.
	* Thunar.pot: Updated.
	* *.po: Updated. Discarded obsolete translations.

2006-02-18  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add thunar-location-button.c here.

2006-02-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* de.po: Fixed an error.

2006-02-16  Piarres Beobide <pi@beobide.net>

	* eu.po: Baque translation added

2006-02-14  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Update translations.
	* de.po: "Gerät auswerfen" is probably not the best translation
	  for "Eject Volume". ;-)
	* de.po: Even more love for the german translation.

2006-02-14  Daichi Kawahata <daichi@xfce.org>

	* fr.po: Updated French translations by Stephane Roy
	  <sroy@j2n.net>.

2006-02-14  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Update file list.
	* Thunar.pot, *.po: Update translations.

2006-02-13  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new file.
	* Thunar.pot, *.po: Merge new strings.

2006-02-13  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Update translations.

2006-02-12  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations.

2006-02-11  Daichi Kawahata <daichi@xfce.org>

	* de.po, el.po, es.po, fr.po, it.po, ja.po, nl.po, pl.po,
	  pt_BR.po: Fixed ngettext() flaws.
	* Thunar.pot, *.po: Updated.
	* ja.po: Updated Japanese translations.
	* pt_BR.po: Updated Brazilian Portuguese translations by Rodrigo
	  Coacci <rcoacci@gmail.com>.

2006-02-08  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-02-07  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Update the translations.

2006-02-06  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.

2006-02-06  Daichi Kawahata <daichi@xfce.org>

	* de.po: Fixed an error.

2006-02-05  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Update the file list.
	* Thunar.pot, *.po: Merge new strings.
	* de.po: Update German translations.

2006-02-05  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations

2006-02-04  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-02-04  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.

2006-02-04  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Update translations.

2006-02-02  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Another four strings translated!

2006-02-01  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.
	* de.po: Some work on the German translations.

2006-01-31  Daichi Kawahata <daichi@xfce.org>

	* Thunar.pot: Updated.
	* nl.po: Updated Dutch translations by Vincent Tunru
	  <imnotb@gmail.com>.
	* *.po: Updated. Discarded obsolete translations.

2006-01-30  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Added Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-01-29  Benedikt Meurer <benny@xfce.org>

	* Thunar.pot, *.po: Merge new strings.

2006-01-29  Daichi Kawahata <daichi@xfce.org>

	* nl.po: Updated Dutch translations by Vincent Tunru
	  <imnotb@gmail.com>.
	* Thunar.pot: Added again (see message at 2005-10-30).
	* ja.po: Updated Japanese translations.
	* *.po: Updated.

2006-01-28  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.
	* *.po: Merge new strings.

2006-01-25  Daichi Kawahata <daichi@xfce.org>

	* nl.po: Added Dutch translations by Vincent Tunru
	  <imnotb@gmail.com>.
	* ja.po: Updated Japanese translations.
	* *.po: Bumped version up. Discarded obsolete translations.

2006-01-25  Benedikt Meurer <benny@xfce.org>

	* *.po: Update translations.

2006-01-23  Benedikt Meurer <benny@xfce.org>

	* *.po: Merge new strings. Some work on the German translations,
	  we really need a German translator!

2006-01-22  Benedikt Meurer <benny@xfce.org>

	* *.po: Update translations.

2006-01-21  Daichi Kawahata <daichi@xfce.org>

	* it.po: Updated Italian translations by Roberto Pariset
	  <r.pariset@gmail.com>.

2006-01-20  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: thunar update I commit it now since I do not know if I
	  will be able to work during the weekend.

2006-01-18  Daichi Kawahata <daichi@xfce.org>

	* it.po: Updated Italian translations by Roberto Pariset
	  <r.pariset@gmail.com>.

2006-01-17  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-01-14  Benedikt Meurer <benny@xfce.org>

	* pl.po: Add initial polish translations, thanks to Tomasz
	  Michal Lukaszewski <T.Lukaszewski@aster.pl>.
	* *.po: Merge new strings.

2006-01-10  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in, *po: Merge new strings.

2006-01-09  Benedikt Meurer <benny@xfce.org>

	* *.po: Merge new strings.

2006-01-09  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: corrected parsing errors

2006-01-08  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Update file list.
	* *.po: Merge new strings.

2006-01-08  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: little heading fixing

2006-01-07  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated copyright information.

2006-01-04  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files.
	* *.po: Merge new strings.

2006-01-01  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translation.
	* *.po: Updated.

2006-01-01  Jean-Francois Wauthy <pollux@xfce.org>

	* fr.po: update french translations.

2005-12-22  Daichi Kawahata <daichi@xfce.org>

	* it.po: Updated Italian translations by Roberto Pariset
	  <r.pariset@gmail.com>.

2005-12-21  Daichi Kawahata <daichi@xfce.org>

	* it.po: Added Italian translations by Roberto Pariset
	  <r.pariset@gmail.com>.

2005-12-20  Daichi Kawahata <daichi@xfce.org>

	* ca.po: Updated, fixed errors and discarded obsolete
	  translations.
	* el.po: Bumped version up.

2005-12-19  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: beginning translation process to catalan. I am just
	  working on the trunk so I have left the 4.2 branch in 'maintain
	  mode'. My goal is to end the work before new year so that 4.4
	  goes beta in catalan (the whole). This is because I have term
	  exams after Chrismas holidays and time will not be much.

2005-12-10  Daichi Kawahata <daichi@xfce.org>

	* fr.po: Updated French translations by Stephane Roy <sroy@j2n.net>.
	* *.po: Updated and discarded obsolete translations.

2005-12-04  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations.

2005-12-04  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-12-03  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in, *.po: Rename "Favourites" to "Shortcuts", so we're
	  consistent with the GtkFileChooser wording. This fixes bug #1258.

2005-11-29  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new translatable files.
	* *.po: Merge new strings.

2005-11-28  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* *.po: Updated.

2005-11-21  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Update with new file list.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* POTFILES.in: Added thunar/thunar-history.c.
	* fr.po: Added French translations by Stephane Roy <sroy@j2n.net>.
	* pt_BR.po: Added Brazilian Portuguese translations by Joao
	  Pedrosa <joaopedrosa@gmail.com>.
	* ja.po: Updated Japanese translations.
	* *.po: Updated.

2005-11-15  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add thunar-preferences-dialog.c here.
	* *.po: Merge new strings.

2005-11-15  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translation.

2005-11-14  Benedikt Meurer <benny@xfce.org>

	* *.po: Update translations.

2005-11-14  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new source files.
	* Thunar.pot: Removed.
	* *.po: Merge new strings.

2005-10-30  Daichi Kawahata <daichi@xfce.org>

	* Thunar.pot: Added again, because it requires for translators
	  who are grabbing PO files from `trunk-po' module, without POT
	  file, it's hard to create initial PO file from command line
	  (e.g. msginit) or with GUI tools (e.g. KBabel, poEdit).

2005-10-16  Daichi Kawahata <daichi@xfce.org>

	* de.po, el.po, es.po, hu.po, ja.po: Updated.

2005-10-14  Daichi Kawahata <daichi@xfce.org>

	* POTFILES.in: Added missing files.
	* *.po: Updated with the latest source.

2005-10-10  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-10-06  Daichi Kawahata <daichi@xfce.org>

	* es.po: Fixed an error.
	* ja.po: Updated Japanese translations.

2005-10-03  Benedikt Meurer <benny@xfce.org>

	* es.po: Add Spanish translations, thanks to Pablo Hernandez-M.
	  Saiz <homeless3d@gmail.com>.

2005-09-30  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations.

2005-09-27  Benedikt Meurer <benny@xfce.org>

	* de.po: Add initial, incomplete translations.
	* el.po, hu.po, ja.po: Update translations.

2005-09-24  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* ChangeLog: Style change so that Emacs also can color this file
	  correctly.

2005-09-22  Benedikt Meurer <benny@xfce.org>

	* *.po: Update po files.

2005-09-15  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Corrected a typo. etc.

2005-09-14  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-09-11  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add thunarx/thunarx-property-page.c here.

2005-08-28  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Remove thunar-vfs-mime.{c,h}.
	* *.po: Update .po files.

2005-08-23  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-08-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-08-11  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add missing source files here, and remove obsolete
	  files. Add desktop file for Thunar.

2005-08-07  Benedikt Meurer <benny@xfce.org>

	* ja.po: Add initial Japanese translations, thanks to Daichi
	  Kawahata <daichi@xfce.org>. This fixes #1004.

2005-08-05  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Added a mostly complete Greek translation for Thunar.

2005-08-04  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Added el.po for Thunar.

2005-08-04  Stavros Giannouris <stavrosg@hellug.gr>

	* de.po, hu.po: First test commit.

2005-08-03  Benedikt Meurer <benny@xfce.org>

	* hu.po: Add Hungarian translations, thanks to Szervac Attila
	  <sas@321.hu>.

2005-08-03  Benedikt Meurer <benny@xfce.org>

	* ChangeLog, POTFILES.in, de.po: Add i18n support.

